/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc02               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
span#e34            { /* images/frame1.gif */
	background      : transparent url(images/frame1.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e33            { /* images/segurtramit001006... */
	border          :   0px none #00ffff;
	background      : transparent url(images/segurtramit001006.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e32            { /* images/panel_tech_9.gif */
	background      : transparent url(images/panel_tech_9.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             : 161px;
	width           : 538px;
	height          : 214px;
	}
h1#e31              { /* SEGURTRAMIT\ */
	background      : transparent url(images/segurtramit001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 574px;
	top             : 150px;
	width           : 400px;
	height          :  38px;
	}
h4#e30              { /* CORREDURÍA DE SEGUROS au... */
	font            : italic bold 12px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  80px;
	top             : 113px;
	width           : 355px;
	height          :  36px;
	}
span#e29            { /* images/panel_tech_8.gif */
	background      : transparent url(images/panel_tech_8.gif) no-repeat top left;
	position        : absolute;
	left            : 573px;
	top             : 161px;
	width           : 327px;
	height          : 214px;
	}
span#e28            { /* images/segurtramit001004... */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/segurtramit001004.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 388px;
	width           : 864px;
	height          : 326px;
	}
span#e27            { /* images/segurtramit001003... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/segurtramit001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 717px;
	}
span#e26            { /* images/segurtramit001002... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/segurtramit001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  46px;
	top             : 398px;
	width           : 100px;
	height          :  96px;
	}
div#e25             { /* <DIV>Inicio</DIV> */
	text-align      : left;
	background-image: url(images/segurtramit001007.jpg);
	position        : absolute;
	left            : 593px;
	top             : 164px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 168px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* Productos */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 196px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 200px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* Servicios */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 228px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 232px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* Enlaces */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 260px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 264px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* Noticias */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 292px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 296px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* Contacto */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 324px;
	width           : 215px;
	height          :  19px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 328px;
	width           :  21px;
	height          :  21px;
	}
div#e13             { /* Asesoramos en todo tipo ... */
	text-align      : left;
	position        : absolute;
	left            : 153px;
	top             : 404px;
	width           : 369px;
	height          : 307px;
	}
div#e12             { /* Contacte */
	text-align      : left;
	position        : absolute;
	left            : 553px;
	top             : 430px;
	width           : 191px;
	height          :  22px;
	}
form#f11            { /* http://www.google.es/sea... */
	position        : absolute;
	left            : 556px;
	top             :  74px;
	width           : 265px;
	height          :  58px;
	}
input#e10           { /* Submit Búsqueda  */
	background-color: #f0f0f0;
	background-image: url(images/segurtramit001009.jpg);
	position        : absolute;
	left            :   7px;
	top             :   8px;
	width           : 104px;
	height          :  30px;
	}
input#e9            { /* Text q  */
	background-color: #ffffff;
	background-image: url(images/segurtramit001010.jpg);
	position        : absolute;
	left            : 112px;
	top             :   7px;
	width           : 152px;
	height          :  18px;
	}
input#e8            { /* Hidden as_sitesearch  */
	position        : absolute;
	left            : 198px;
	top             :  48px;
	width           :  67px;
	}
form#f7             { /* mailto:direccion@segurtr... */
	position        : absolute;
	left            : 553px;
	top             : 458px;
	width           : 264px;
	height          : 109px;
	}
label#e6            { /* Compañía */
	text-align      : left;
	position        : absolute;
	left            :   0px;
	top             :  12px;
	width           :  93px;
	height          :  24px;
	}
input#e5            { /* Text text_box  */
	background-color: #ffb835;
	position        : absolute;
	left            : 100px;
	top             :   5px;
	width           : 161px;
	height          :  18px;
	}
label#e4            { /* Su posición */
	text-align      : left;
	position        : absolute;
	left            :   0px;
	top             :  51px;
	width           :  93px;
	height          :  24px;
	}
input#e3            { /* Text text_box  */
	background-color: #ffb835;
	position        : absolute;
	left            : 100px;
	top             :  44px;
	width           : 161px;
	height          :  18px;
	}
input#e2            { /* Submit  */
	background-color: #c0c0c0;
	background-image: url(images/skew3.gif);
	position        : absolute;
	left            : 202px;
	top             :  88px;
	width           :  72px;
	height          :  35px;
	}
span#e1             { /* images/segurtramit001001... */
	background      : transparent url(images/segurtramit001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  59px;
	top             :  47px;
	width           : 422px;
	height          :  65px;
	}
body#page           { /* Page Body */
	background-image: url(images/segurtramit001b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
